@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background-image: url(../assets/common/bg_body.jpg);
	background-repeat: repeat-x;
	font-size:12px;
}
div.transbox
  {
  width:400px;
  height:180px;
  margin:30px 50px;
  background-color:#ffffff;
  border:1px solid black;
  /* for IE */
  filter:alpha(opacity=60);
  /* CSS3 standard */
  opacity:0.6;
 }

#wrapper {display:table;}
#cell {display:table-cell; vertical-align:middle;}
#content{
height:430px;
background:url(../img/ng_index.jpg);
background-repeat:no-repeat;
padding:10px;
}
#content-form{
height:430px;
background:url(../img/bg_form.jpg);
background-repeat:no-repeat;
padding:10px;
}
#content-tech{
height:430px;
background:url(../img/bg_tech.jpg);
background-repeat:no-repeat;
padding:10px;
}
#btm{ background-color:#FFFFFF; text-align:center; background:url(../img/btm.jpg); background-repeat:no-repeat;}
#btm1{ background-color:#FFFFFF; text-align:center; background:url(../img/btm1.jpg); background-repeat:no-repeat;}
#content1{
font-size:12px;
color:#000000;
padding:20px;
padding-right:30px;
width:400px;
height:400px;;
}
#content2{
font-size:12px;
color:#FFFFFF;
padding-top:20px;
padding-left:20px;
padding-right:30px;
padding-bottom:0px;
width:500px;
height:350px;;
}
.white{font-size:12px;color:#FFFFFF;}
#toplinks a:link, #toplinks a:active, #toplinks a:visited{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#CC0000; text-decoration:none; font-weight:bold;}
#toplinks a:visited{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#CC0000; text-decoration:none; font-weight:bold;}
#toplinks a:hover{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#CC0000; text-decoration:underline; font-weight:bold;}
.displace{ position:relative;top:-15px; z-index:9999;}
.displace1{ position:relative;top:-15px; left:-15px;z-index:9999;}

.displace_left{ position:relative;left:-15px; z-index:9998;}
.displace_left1{ position:relative;left:-28px; z-index:9998;}
.displace_right{ position:relative;right:-20px; z-index:9998;}

#content-locate{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding:10px;
}
#locate{
	padding:50px;
	z-index:2;
}
.red{color:#CC0000;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.content-links {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
.content-links a:link, .content-links a:visited, .content-links a:active{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:none; font-weight:normal;}
.content-links a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:underline;font-weight:normal;}
.redHead {
	color:#CC0000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
#content-detail{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding:20px;
padding-top:100px;
}
#content-detail a:link, #content-detail a:active, #content-detail a:visited{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#CC0000; text-decoration:none; font-weight:normal;}
#content-detail a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#CC0000; text-decoration:underline; font-weight:normal;}

.content-links1 {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#CC0000; text-decoration:underline;}
.content-links1 a:link, .content-links1 a:visited, .content-links1 a:active{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#CC0000; text-decoration:none; font-weight:normal;}
#news-detail{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding:20px;
padding-top:50px;
}
#news-detail a:link, #news-detail a:active, #news-detail a:visited{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#CC0000; text-decoration:none; font-weight:normal;}
#news-detail a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#CC0000; text-decoration:underline; font-weight:normal;}